Makefile
Makefile.in
Makefile.in.in
Makevars.template
enlightenment.pot
*.gmo
*.mo
POTFILES
Rules-quot
boldquot.sed
en@boldquot.header
en@quot.header
insert-header.sin
quot.sed
remove-potcdate.sed
remove-potcdate.sin
stamp-*
